<?php
if (($permissions['genericoptions'] & $vbulletin->bf_ugp_genericoptions['isnotbannedgroup']) AND 
	($vbulletin->GPC['email'] != $vbulletin->userinfo['email'] AND 
		$vbulletin->GPC['email'] AND 
		$vbulletin->GPC['emailconfirm'] == $vbulletin->GPC['email']
	) AND 
	!$vbulletin->options['verifyemail']
)
{
	$onoff = '0';
	$userdata->set('dbtech_vbmail_bounceflag', $onoff);
}
?>